.no-cssreflections .show-desktop {
  display: block;
}
.lt-ie9 h1.icon {
  width: 140px;
  height: 140px;
  margin: 40px auto 23px;
  position: relative;
  background: url('../img/kimmy_ralph_icon.png');
  background-size: 140px;
}
.lt-ie9 h1.logo {
  width: 220px;
  height: 42px;
  margin: 0 auto 35px;
  position: relative;
  background: url('../img/kimmy_ralph_logo.png');
  background-size: 220px 42px;
  opacity: 0.5;
}
.lt-ie9 .show-desktop {
  display: block;
}
.lt-ie9 .page-template-page-contact-php form li input {
  line-height: 40px;
}
.lt-ie9 .sliderCirlce {
  background-color: transparent;
  background-image: url('../000000-0.7.png');
}
.lt-ie9 .services-page .block {
  margin: 30px 0;
}
.lt-ie9 .services-page .block table {
  width: 100%;
}
.lt-ie9 .services-page .block table tr {
  border-top: 1px dashed #ddd;
  display: block;
  position: relative;
  padding: 10px 0 0 0;
  margin: 10px 0 0 0;
}
.lt-ie9 .services-page .block table tr td + td {
  text-align: left!important;
  font-weight: bold;
}
.lt-ie9 .footer.sticky {
  position: relative;
  bottom: 0px;
}
.lt-ie9 .wrapper.copyright {
  position: relative;
}
.lt-ie8 .logo {
  display: block;
  width: 240px;
}
.lt-ie8 .logo.show-mobile {
  display: none;
}
.lt-ie8 .sliderNav .numberSlide {
  display: block;
  width: 25px;
}
.lt-ie8 .copyright-wrapper {
  width: 470px;
  display: block;
}
